AsterNet Class Library (Sandcastle documentation)

| SendTextCommand Constructor

Creates a new SendTextCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SendTextCommand(
    	string text
    )

    Public Sub New (
    	text As String
    )

    public:
    SendTextCommand(
    	String^ text
    )

    new :
            text : string -> SendTextCommand

#### Parameters

text
  Type: System
  String
  the text to send.

See Also

#### Reference

SendTextCommand Class
AsterNET.FastAGI.Command Namespace